* {
    box-sizing: border-box;
    word-wrap: break-word;
}

html, body {
    height: 100%;
}

body {
    background-color: #FFFFFF;
    font-size: 100.0%;
    line-height: normal;
}

body.lock {
    overflow: hidden;
}

input, textarea {
    appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    outline: 0;
}

textarea {
    resize: none;
}

img, textarea, iframe {
    vertical-align: top;
}

img ,iframe {
    max-width: 100%;
}

img {
    border: none;
}

ul, ol {
    list-style: none;
}

:focus {
    outline: 0 !important;
}

::-ms-clear {
    display: none;
}

a {
    cursor: pointer;
    outline: 0;
    text-decoration: underline;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
}

a:hover {
    text-decoration: none;
}

a:focus,
a:active,
a:visited {
    text-decoration: none;
}

i,
em,
.italic {
    font-style: italic;
}

.cb  { clear: both; }
.dn  { display: none; }
.db  { display: block; }
.dib { display: inline-block; }
.fl  { float: left; }
.fr  { float: right; }
.pr  { position: relative; }
.pa  { position: absolute }
.pa-b:before {
    content: "";
    left: 0;
    position: absolute;
}
.mln { margin-left: 0 !important; }
.text-center  { text-align: center; }
.text-right  {  text-align: right; }
.text-justify  { text-align: justify; }
.text-uppercase  { text-transform: uppercase; }

.text-underline { text-decoration: underline; }

.ver-top-box {
    display: inline-block;
    vertical-align: top;
}

.circle {
    border-radius: 50%;
}

.list-inline:after,
.clear-fix:after {
    content: '';
    clear: both;
    display: block;
}

.list-inline>li {
    float: left;
}

.select-none {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.table {
    display: table;
    height: 100%;
    width: 100%;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
}

.table-responsive {
    margin-bottom: 20px;
    overflow-x: auto;
    padding-bottom: 10px;
}

.scroller-block {
    overflow: auto;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition-delay: 9999s;
    -webkit-transition: color 9999s ease-out, background-color 9999s ease-out;
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

/* Default font-size 16px */


/* Default font-size 16px */

.fs12 { font-size: 12px; }
.fs13 { font-size: 13px; }
.fs14 { font-size: 14px; }
.fs15 { font-size: 0.938rem; }
.fs16 { font-size: 1.000rem; }
.fs17 { font-size: 1.063rem; }
.fs18 { font-size: 1.125rem; }
.fs19 { font-size: 1.188rem; }
.fs20 { font-size: 1.250rem; }
.fs21 { font-size: 1.313rem; }
.fs22 { font-size: 1.375rem; }
.fs23 { font-size: 1.438rem; }
.fs24 { font-size: 1.500rem; }
.fs25 { font-size: 1.563rem; }
.fs26 { font-size: 1.625rem; }
.fs27 { font-size: 1.688rem; }
.fs28 { font-size: 1.750rem; }
.fs29 { font-size: 1.813rem; }
.fs30 { font-size: 1.875rem; }
.fs31 { font-size: 1.938rem; }
.fs32 { font-size: 2.000rem; }
.fs33 { font-size: 2.063rem; }
.fs34 { font-size: 2.125rem; }
.fs40 { font-size: 2.500rem; }
.fs70 { font-size: 4.375rem; }


.d-flex {
    display: flex;
}